h1.title {
	font-family: Segoe UI, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #535353;
	margin: 0px 0px 2px 0px;
}
h2.info {
	font-family: Segoe UI, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #535353;
	margin: 0px 0px 0px 0px;
	line-height: 19px;
	padding-top: 10px;
}
div.button {
	position: absolute;
	top: 185px;
	right: 100px;
	float: right;
	display: block;
}
.f-title {
	font-family: Segoe UI, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #459406;
	padding-top: 24px;
}
.f-text {
	font-family: Segoe UI, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #535353;
	line-height: 18px;
	padding-top: 4px;
}
a.f-nav {
	font-family: Segoe UI, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #535353;
	text-decoration: none;
	margin-left: 18px;
}
a.f-nav:hover {
	font-family: Segoe UI, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #535353;
	text-decoration: underline;
	margin-left: 18px;
}
a.f-nav:visited {
	font-family: Segoe UI, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #535353;
	text-decoration: none;
	margin-left: 18px;
}
a.f-nav:visited:hover {
	font-family: Segoe UI, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #535353;
	text-decoration: underline;
	margin-left: 18px;
}
.f-link {
	font-family: Segoe UI, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #459406;
	text-decoration: underline;
}
.f-link:hover {
	font-family: Segoe UI, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #459406;
	text-decoration: underline;
}
.f-link:visited {
	font-family: Segoe UI, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #459406;
	text-decoration: underline;
}
.f-link:visited:hover {
	font-family: Segoe UI, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #459406;
	text-decoration: underline;
}
.on {
	font-family: Segoe UI, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #535353;
	text-decoration: none;
	padding-left: 18px;
	font-weight: bold;
	height: 30px;
}
/*=AF Styles
-----------------------------*/
.fContent {
	font-family: Segoe UI, Tahoma, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #535353;
	line-height: 18px;
	margin-left: 36px;
	padding: 25px 0 50px 0;
}
.fContent * {
	margin: 0;
	padding: 0;
}
.fContent a {
	text-decoration: none;
}
.fContent ul {
	margin-left: 20px;
}
.fCol3 {
	margin-right: 15px;
	padding-bottom: 48px;
	width: 210px;
	float: left;
}
.fLeft {
	float: left;
	width: 310px;
	margin-right: 40px;
}
.fRight {
	float: left;
	width: 310px;
}
.fTitle {
	font-size: 15px;
	color: #459406;
	font-weight: bold;
}
.fHeading {
	font-weight: bold;
	padding-top: 20px;
}
.fLink {
	margin-top: 10px;
}
/*=Misc Styles
-----------------------------*/
.clear {
	clear: both;
}
.bold {
	font-weight: bold;
}
